.about-1-div {
    background-image: url(../../Image/services-title-image.jpg);
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 587px;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
}
.abt-div1-heading{
    text-align: center;
    position: absolute;
    display: block;
    visibility: visible;
    width: 100%;
    top: 390px;
    font-size: 4.5rem;
    z-index: 5;
}
.abt-div1-txt {
    text-align: center;
    font-family: "Open Sans",sans-serif;
    position: absolute;
    display: block;
    visibility: visible;
    width: 100%;
    top: 492px;

    margin: 16px 0 0;
    font-size: 22px;
    line-height: 32px;
    font-weight: 300;

}
.abt-us-strgth {
    height: 450px;
    padding: 5% 0% 0% 0%;
    font-family: "Titillium Web",serif;
}
.hand-css{
    float: left;
    margin-right: 15px;
    font-size: 30px;
}
.abt-us-strgth-txt {
    text-align: center;
    margin: 0% 0% 2% 0%;
}
.strgth-type {
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.strgth-type-inner {
    margin-left: 7%;
    /* margin-right: -15px; */
}
.strgth-col1 {
    float: left;
    width: 33%;
}
.strgth-col2 {
    float: left;
    width: 33%;
}
.strgth-col3 {
    float: left;
    width: 33%;
}

.strgth-col1-inner-up{
    padding: 0% 0% 5% 0%;
    margin-bottom: 10%;
}
.strgth-col1-inner-down{
    padding: 0% 0% 5% 0%;
}
.abt-font {
    font-family: "Titillium Web",serif;
    font-size: 27px;
    font-weight: 400;
    line-height: 28px;
}
.abt-trgl {
    width: 100%;
    background-color: #2d2d2d;
    clear: both;
    padding: 5% 0% 5% 0%;
}
.trgl {
    margin-left: 47%;
}
.trgl-txt {
    text-align: center;
    color: white;
    margin: 2% 0% 0% 0%;
}
.abt-conct {
    width: 100%;
    padding: 1% 0% 0% 0%;
    background-color: #f7f5f5 !important;
    height: 650px;
}
.abt-conct-inner {
    /* width: 1100px; */
    width: 68%;
    margin: 0 auto;
    position: relative;
    background-color: white;
    margin-top: -89px;
}
.abt-conct-inner-box {
    float: left;
    width: 30%;
    background-color: inherit;
    height:260px;
    padding: 2% 0% 0% 2%;
}
.abt-conct-img{
    text-align: center;
}
.abt-conct-txt {
    text-align: center;
    margin: 5% 0% 3% 0%;
}
.abt-conct-txt-p{
    text-align: center;
}
.brder-rt {
    border-right: 1px solid #e1e1e1;
}
.abt-btm-line {
    width: 80px;
    border-bottom-width: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    border-bottom: 1px solid #dfb947;
    margin: 0% 0% 0% 36%;
}
.abt-us-strngr{
    width: 100%;
}
.abt-us-strngr1 {
    float: left;
    width: 49%;
    margin: 3% 1% 0% 11%;
    font-family: "Open Sans",sans-serif;
    color: #2d2d2d;
}
.abt-us-strngr1-sbhdr{
    margin: 2% 0% 2% 0%;
    color: red;
}
.abt-us-smili{
    margin-left: 1%;
}
.abt-us-strngr2 {
    float: left;
    margin-top: 2%;
}
.abt-us-strngr2-img {
    width: 539px;
    height: 364px;
}
.abt-buzz-btn {
    /* width: 1100px; */
    width: 100%;
    height: 150px;
}
.abt-buzz-btn-inner {
    /* margin: 2% 1% 0% 46%; */
    color: #fff;
    /* background-color: #2A2A2A; */
    /* box-shadow: 0 5px 0 #0e0e0e; */
    /* width: 100%; */
    /* margin: 0 auto; */
    /* text-align: center; */
    height: inherit;
    padding: 2% 0% 0% 0%;
}
.buzz-cls {
    color: #fff;
    background-color: #2A2A2A;
    box-shadow: 0 5px 0 #0e0e0e;
    padding: 14px 20px;
    left: 50%;
    /* margin: 0 auto; */
    position: absolute;
    border-radius: 5px;
    transition: all .2s ease-in-out;
    text-decoration: none !important;
    font-family: "Open Sans",sans-serif;
}
